<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='Filetada20250121114954' />
	<item key='Mono20250121115004' />
	<item key='marca_congresso_nacional_filetada_branca.eps20250121114106' />
	<item key='marca_congresso_nacional_filetada_branca.ai20250121114855' />
	<item key='marca_congresso_nacional_filetada_branca.jpg20250121114103' />
	<item key='marca_congresso_nacional_filetada_branca.pdf20250121114104' />
	<item key='marca_congresso_nacional_filetada_branca.png20250121114103' />
	<item key='marca_congresso_nacional_filetada_branca.svg20250121114104' />
	<item key='marca_congresso_nacional_filetada_branca.webp20250121114103' />
	<item key='marca_congresso_nacional_monocormatica_branca.eps20250121114531' />
	<item key='marca_congresso_nacional_monocormatica_branca.ai20250121114852' />
	<item key='marca_congresso_nacional_monocormatica_branca.jpg20250121114528' />
	<item key='marca_congresso_nacional_monocormatica_branca.pdf20250121114530' />
	<item key='marca_congresso_nacional_monocormatica_branca.png20250121114528' />
	<item key='marca_congresso_nacional_monocormatica_branca.svg20250121114529' />
	<item key='marca_congresso_nacional_monocormatica_branca.webp20250121114528' />
</files>
</dirinfo>
